# module RMail

The RMail module contains all of the RubyMail classes, but has no useful API of its own.

See guide/Intro.txt for a general overview of RubyMail.

Implements the RMail::Address, RMail::Address::List, and RMail::Address::Parser classes. Together, these classes allow you to robustly parse, manipulate, and generate RFC2822 email addresses and address lists.

Implements the RMail::Mailbox module.

Implements the RMail::Parser::MultipartReader class.

Implements the RMail::Parser::PushbackReader class.

Implements the RMail::Serialize class.

Implements the RMail::Utils module.

### Constants

VERSION